
USE [SVH_REPORT_DB]
GO

/****** Object:  Table [SERVIHABITAT\U2Y59500].[TMP_MAESTRO_CARTERA_TOP]    Script Date: 30/06/2022 22:25:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


DROP TABLE IF EXISTS [JUNO].[MAESTRO_CARTERA]
 
CREATE TABLE [JUNO].[MAESTRO_CARTERA](
	[CREATE_DATE] [date] NULL,
	[UPDATE_DATE] [date] NULL,	
	[UPDATE_USER] [varchar](25) NULL,
	[EJERCICIO] [int] NULL,
	[MES] [int] NULL,
	[PERIODO] [varchar](6) NULL,
	[SOCIEDAD] [int] NOT NULL,
	[UNIDAD_REGISTRAL] [int] NOT NULL,
	[PROMOCION_COMERCIAL] [int] NULL,
	[PROMOCION_CONJUNTA] [int] NULL,
	[IND_DATA_ADHOC] [varchar](2) NULL,
	[FECHA_TITULO] [date] NULL,
	[FECHA_ESCRITURA_ALTA] [date] NULL,
	[SOCIEDAD_ORIGEN] [varchar](20) NULL,
	[DESC_CM_FISCAL] [varchar](50) NULL,
	[TIPO_VIA] [varchar](5) NULL,
	[DESC_PROVINCIA_REGISTRO] [varchar](20) NULL,
	[DESC_MUNICIPIO_REGISTRO] [varchar](50) NULL,
	[TIPO_INMUEBLE] [varchar](2) NULL,
	[PARALIZACION_URBANIZACION] [varchar](2) NULL,
	[FECHA_POSESION] [date] NULL,
	[EXPEDIENTE] [varchar](8) NULL,
	[CENTRO] [varchar](4) NULL,
	[FECHA_REGISTRO_BAJA] [date] NULL,
	[FECHA_VENTA] [date] NULL,
	[FINCA_DRM] [varchar](5) NULL,
	[IND_STK_NEG] [varchar](1) NULL,
	[IND_VENTA_REALIZADA] [varchar](1) NULL,
	[IND_BAJA_REALIZADA] [varchar](1) NULL,
	[CONTROL_CARTERA] [varchar](18) NOT NULL,
	[CONTROL_CARTERA_OLD] [varchar](18) NOT NULL,
	[IND_CONTROL_CARTERA] [varchar](3) NOT NULL,
	[DESC_PROMOCION_COMERCIAL] [varchar](40) NULL,
	[DESC_PROMOCION_CONJUNTA] [varchar](40) NULL,
	[DESC_PRODUCTO] [varchar](40) NULL,
	[DESC_TIPO_COMERCIALIZACION] [varchar](40) NULL,
	[CODIGO_ACTUACION_ALTA] [varchar](4) NULL,
	[DESC_CODIGO_ACTUACION_ALTA] [varchar](40) NULL,
	[CODIGO_ACTUACION_BAJA] [varchar](4) NULL,
	[DESC_CODIGO_ACTUACION_BAJA] [varchar](40) NULL,
	[UR_ORIGEN_INI] [varchar](40) NULL,
	[X_GOOGLE] [varchar](40) NULL,
	[Y_GOOGLE] [varchar](40) NULL,
	[ESTADO_OBRAS] [varchar](40) NULL,
	[FIN_OBRA] [varchar](40) NULL,
	[FASE_GESTION] [varchar](3) NULL,
	[PROYECTO_IDENTIFICACION_PROYECTO] [varchar](30) NULL,
	[FECHA_ADJUDICACION] [date] NULL,
	[ADJ302_PAIS] [varchar](3) NULL,
	[ADJ319_PROVINCIA] [varchar](3) NULL,
	[ADJ390_MUNICIPIO] [varchar](4) NULL,
	[ADJ051_POBLACION] [varchar](79) NULL,
	[ADJ392_NOMBRE_VIA] [varchar](60) NULL,
	[ADJ053_NUMERO_VIA] [varchar](10) NULL,
	[ADJ321_BLOQUE_PORTAL] [varchar](6) NULL,
	[ADJ055_PLANTA] [varchar](6) NULL,
	[ADJ054_PUERTA] [varchar](6) NULL,
	[ADJ320_CODIGO_POSTAL] [varchar](5) NULL,
	[ADJ393_INMUEBLE_INTEGRADO_POR_VARIAS_FINCAS] [varchar](1) NULL,
	[ADJ402_IDENTIFICACION_UNICO_FINCA_REGISTRAL] [varchar](14) NULL,
	[ADJ057_PROVINCIA_MUNICIPIO_REGISTRO] [varchar](3) NULL,
	[ADJ505_MUNICIPIO_REGISTRO] [varchar](4) NULL,
	[ADJ303_NUMERO_REGISTRO] [varchar](2) NULL,
	[ADJ403_TOMO] [varchar](4) NULL,
	[ADJ404_LIBRO] [varchar](4) NULL,
	[ADJ405_FINCA_REGISTRAL] [varchar](10) NULL,
	[USR022_NUMERO_PROTOCOLO] [varchar](7) NULL,
	[USR008_FECHA_POSESION] [date] NULL,
	[USR027_CODIGO_EXPEDIENTE_PRESTAMO] [varchar](11) NULL,
	[USR040_MOTIVO_SALIDA] [varchar](4) NULL,
	[USR053_INMUEBLE] [varchar](80) NULL,
	[TIPO_CLAVE_ELEMENTO_PRINEX_TIPO] [nvarchar](255) NULL,
	[USR042_CLASE_LOCAL] [nvarchar](255) NULL,
	[USR024_FECHA_TESTIMONIO] [date] NULL,
	[ADJ010_PORCENTAJE_INMUEBLE_PROPIEDAD_ENTIDAD] [decimal](7, 3) NULL,
	[USR004_CODIGO_ACTIVO] [varchar](40) NULL,
	[ADJ003_CODIGO_PROMOCION_INMOBILIARIA] [varchar](10) NULL,
	[ADJ459_CODIGO_PROMOCION_INMOBILIARIA] [int] NULL,
	[ADJ315_VALOR_TRANSMISION] [numeric](13, 2) NULL,
	[USR016_VALOR_BRUTO_DEUDA] [decimal](15, 2) NULL,
	[BDE001_GEOLOCALIZACION] [varchar](82) NULL,
	[ADJ110_FECHA_ULTIMA_REHABILITACION_INTEGRAL] [int] NULL,
	[ADJ190_SUPERFICIE_TERRAZA] [decimal](20, 2) NULL,
	[BDE013_TIPO_EDIFICACION] [varchar](1) NULL,
	[ADJ185_NUMERO_DORMITORIOS] [int] NULL,
	[ADJ452_ESTADO_CONSERVACION] [varchar](40) NULL,
	[ADJ453_NUMERO_PLANTAS_SOBRE_RASANTE_EDIFICIO] [int] NULL,
	[BDE005_INSTALACIONES_COMUNES] [varchar](1) NULL,
	[ADJ206_INSTALACIONES_COMUNES_PISCINA] [varchar](40) NULL,
	[BDE006_LOC_FRENTE] [decimal](20, 2) NULL,
	[BDE008_LOC_ALTURA] [decimal](20, 2) NULL,
	[BDE020_SUPERFICIE_TOTAL] [decimal](20, 2) NULL,
	[ADJ230_SUPERFICIE_CONSTRUIDA_VIVIENDAS] [decimal](20, 2) NULL,
	[ADJ349_APROVECHAMIENTO_TRASTEROS] [decimal](20, 2) NULL,
	[OCUPADO] [varchar](2) NULL,
	[FUERZA_DE_ORDEN] [varchar](1) NULL,
	[VIVIENDA_OCUPADA_EN_TOMA_POSESION] [varchar](2) NULL,
	[ADJ058_REFERENCIA_CATASTRAL] [varchar](30) NULL,
	[VALOR_CATASTRAL_REF] [decimal](13, 2) NULL,
	[ADJ059_VALOR_CATASTRAL_ACTUAL] [decimal](12, 2) NULL,
	[FECHA_TASACION_ULTIMA] [date] NULL,
	[NOMBRE_TASADOR_ULTIMA] [varchar](40) NULL,
	[REFERENCIA_TASADOR_ULTIMA] [varchar](20) NULL,
	[CODIGO_TASADOR_ULTIMA] [varchar](10) NULL,
	[NIF_TASADOR_DOTACION] [varchar](9) NULL,
	[ID_SOLICITUD_ULTIMA] [varchar](10) NULL,
	[DESC_TIPO_VALORACION_ULTIMA] [varchar](40) NULL,
	[IMPORTE_TASACION_ULTIMA] [decimal](15, 2) NULL,
	[IMPORTE_TASACION_INICIAL] [decimal](15, 2) NULL,
	[ID_SOLICITUD_INICIAL] [varchar](10) NULL,
	[EXIST_GASTOS_ERR_ADQ_INV] [decimal](17, 2) NULL,
	[ADJ317_CODIGO_ACTIVO] [int] NULL,
	[USR052_ID_INMUEBLE] [varchar](40) NULL,
	[ADJ310_CODIGO_GRUPO_ECONOMICO_ENTIDAD_CEDENTE] [varchar](1) NULL,
	[ADJ001_CODIGO_ACTIVO_ENTIDAD_CEDENTE] [varchar](1) NULL,
	[ADJ311_FECHA_CESION] [varchar](1) NULL,
	[ADJ313_VCB_ACTIVO_FECHA_CESION] [numeric](1, 1) NULL,
	[ADJ314_CORRECCIONES_VALOR_DETERIORO_FECHA_CESION] [numeric](1, 1) NULL,
	[ADJ432_VALOR_TRANSMISION_NETO] [numeric](1, 1) NULL,
	[BDE003_FUENTE_DATOS] [varchar](1) NULL,
	[ADJ424_CARGAS_INMUEBLE] [varchar](1) NULL,
	[ADJ428_IMPORTES_PENDIENTES_PAGO_A_TERCEROS] [varchar](1) NULL,
	[ADJ326_ACTIVIDAD_ECONOMICA_DESARROLLADA_INMUEBLE] [varchar](1) NULL,
	[ADJ434_CONDICIONANTES_JUDICIALES] [varchar](1) NULL,
	[ADJ446_VALIDADOR_VALORADOR_EXTERNO] [varchar](1) NULL,
	[ADJ216_CADENA_HOTELERA] [varchar](1) NULL,
	[ADJ470_PORCENTAJE_MEDIO_OCUPACION_ANUAL] [numeric](1, 1) NULL,
	[ADJ218_INGRESOS_BRUTOS_ANUALES_HABITACION_DISPONIBLE] [numeric](1, 1) NULL,
	[ADJ217_NUMERO_HABITACIONES_DISPONIBLES] [numeric](1, 1) NULL,
	[ADJ479_POLIGONO_INDUSTRIAL_PORCENTAJE_OCUPACION_ANUAL] [numeric](1, 1) NULL,
	[USR073_REVALORIZACIONES_POSITIVAS] [numeric](1, 1) NULL,
	[USR074_DOT_SOC_ANUL_EJER_ANT_POR_REV] [numeric](1, 1) NULL,
	[CLAVE1_ELEMENTO_PRINEX] [varchar](1) NULL,
	[CLAVE2_ELEMENTO_PRINEX] [varchar](1) NULL,
	[CLAVE3_ELEMENTO_PRINEX] [varchar](1) NULL,
	[CLAVE4_ELEMENTO_PRINEX] [varchar](1) NULL,
	[USR054_IDENTIFICADOR_ACTIVO_CONSOLIDACION] [varchar](1) NULL,
	[ADJ187_EXTERIOR_INTERIOR] [varchar](40) NULL,
	[ADJ197_ARMARIOS_EMPOTRADOS] [varchar](40) NULL,
	[ADJ198_PUERTA_SEGURIDAD] [varchar](40) NULL,
	[ADJ204_AGUA_CALIENTE] [varchar](40) NULL,
	[ADJ212_INS_COMUNES_TENIS_PADEL] [varchar](40) NULL,
	[ADJ467_INS_COMUNES_OTRAS_INSTALACIONES_DEPORTIVAS] [varchar](40) NULL,
	[BDE010_SUPERFICIE_ALTILLO] [decimal](20, 2) NULL,
	[BDE011_SUPERFICIE_PLANTA_SOTANO] [decimal](20, 2) NULL,
	[ADJ471_SALA_CONVENCIONES_REUNIONES] [varchar](40) NULL,
	[ADJ472_RESTAURANTE] [varchar](40) NULL,
	[ADJ473_INSTALACIONES_DEPORTIVAS] [varchar](40) NULL,
	[ADJ220_ESPACIO_DIAFANO] [varchar](40) NULL,
	[ADJ334_APROVECHAMIENTO_RESIDENCIAL] [int] NULL,
	[ADJ336_APROVECHAMIENTO_OFICINAS] [int] NULL,
	[ADJ337_APROVECHAMIENTO_LOCALES_COMERCIALES] [int] NULL,
	[ADJ341_APROVECHAMIENTO_PLAZAS_GARAJE] [int] NULL,
	[ADJ340_APROVECHAMIENTO_TRASTEROS] [int] NULL,
	[ADJ346_APROVECHAMIENTO_LOCALES_COMERCIALES_M2] [decimal](20, 2) NULL,
	[ADJ330_PORCENTAJE_CONSTRUIDO] [numeric](8, 2) NULL,
	[NUMERO_HABITACIONES_DISPONIBLES] [int] NULL,
	[ADJ109_FECHA_CONSTRUCCION] [int] NULL,
	[BDE004_SUPERFICIE_CONSTRUIDA_ELEMENTOS_COMUNES] [decimal](20, 2) NULL,
	[ADJ107_SUPERFICIE_CONSTRUIDA] [decimal](20, 2) NULL,
	[ADJ108_SUPERFICIE_UTIL] [decimal](20, 2) NULL,
	[ADJ116_USO_POLIVALENTE] [varchar](40) NULL,
	[ADJ196_NUMERO_ASCENSORES_BLOQUE] [int] NULL,
	[ADJ186_NUMERO_BANYOS] [int] NULL,
	[ADJ191_TERRAZA_TENDEDERO] [varchar](40) NULL,
	[ADJ200_COCINA_EQUIPADA] [varchar](40) NULL,
	[ADJ199_SISTEMA_ALARMA] [varchar](1) NULL,
	[ADJ201_AIRE_ACONDICIONADO] [varchar](40) NULL,
	[BDE007_LOC_FONDO] [decimal](20, 2) NULL,
	[ADJ219_ALTURA_LIBRE] [decimal](20, 2) NULL,
	[ADJ476_SOTANO] [varchar](40) NULL,
	[ADJ071_SUPERFICIE_TERRENO] [decimal](20, 2) NULL,
	[ADJ350_APROVECHAMIENTO_PLAZAS_GARAJE] [varchar](20) NULL,
	[USR038_TESTIGO_VIVIENDA_PROTECCION_OFICIAL] [varchar](1) NULL,
	[USR082_SUPERFICIE_ADOPTADA] [decimal](20, 2) NULL,
	[USR083_SUPERFICIE_PARCELA] [decimal](20, 2) NULL,
	[ADJ112_CONTAMINACION_APARENTE_TERRENO] [varchar](40) NULL,
	[ADJ454_CONTAMINACION_APARENTE_CONSTRUCCION] [varchar](40) NULL,
	[ADJ455_CONTAMINACION_APARENTE_ACUSTICA] [varchar](40) NULL,
	[ADJ456_CONTAMINACION_APARENTE_AMBIENTAL] [varchar](40) NULL,
	[ADJ457_CONTAMINACION_APARENTE_OTRAS] [varchar](40) NULL,
	[ADJ118_CONSERJE_PORTERO_SEGURIDAD_PRIVADA] [varchar](40) NULL,
	[ADJ458_INMUEBLE_CARACTERISTICAS_SINGULARES] [varchar](40) NULL,
	[ADJ447_UBICACION_RELATIVA_MUNICIPIO] [varchar](40) NULL,
	[ADJ448_UBICACION_RELATIVA_BARRIO] [varchar](40) NULL,
	[ADJ449_UBICACION_RELATIVA_INMUEBLE] [varchar](40) NULL,
	[ADJ111_CALIDAD_CONSTRUCCION] [varchar](40) NULL,
	[ADJ188_ORIENTACION] [varchar](40) NULL,
	[ADJ202_CIRCUITO_CERRADO_SEGURIDAD] [varchar](40) NULL,
	[ADJ205_COMBUSTIBLE_AGUA_CALIENTE] [varchar](40) NULL,
	[ADJ194_TIPO_CALEFACCION] [varchar](40) NULL,
	[ADJ207_INST_COMUNES_ZONA_VERDE] [decimal](20, 2) NULL,
	[BDE009_DIVISIBILIDAD_LOC] [varchar](40) NULL,
	[BDE012_TIPO_CALLE] [varchar](40) NULL,
	[BDE015_DIVISIBILIDAD_OF] [varchar](40) NULL,
	[ADJ215_CATEGORIA] [varchar](1) NULL,
	[BDE016_TIPO_DESTINO] [varchar](1) NULL,
	[BDE017_INSTALACIONES_HTL] [varchar](40) NULL,
	[BDE028_LUZ_ESTANDAR_ESTRUCTURA] [decimal](20, 2) NULL,
	[BDE018_INSTALACIONES_NAV] [varchar](40) NULL,
	[ADJ333_APROVECHAMIENTO_RESIDENCIAL] [int] NULL,
	[ADJ335_APROVECHAMIENTO_RESIDENCIAL_SEGUNDA] [int] NULL,
	[ADJ339_APROVECHAMIENTO_USO_HOTELERO] [int] NULL,
	[ADJ342_APROVECHAMIENTO_OTROS_USOS] [int] NULL,
	[BDE023_APROVECHAMIENTO_RESIDENCIAL_M2] [decimal](20, 2) NULL,
	[BDE024_APROVECHAMIENTO_RESIDENCIAL_PRIMERA_M2] [decimal](20, 2) NULL,
	[BDE025_APROVECHAMIENTO_RESIDENCIAL_SEGUNDA_M2] [decimal](20, 2) NULL,
	[ADJ345_APROVECHAMIENTO_OFICINAS] [decimal](20, 2) NULL,
	[ADJ347_APROVECHAMIENTO_USO_INDUSTRIAL] [decimal](20, 2) NULL,
	[ADJ348_APROVECHAMIENTO_USO_HOTELERO_M2] [decimal](20, 2) NULL,
	[ADJ351_APROVECHAMIENTO_OTROS_USOS_M2] [decimal](20, 2) NULL,
	[ADJ433_LICENCIA_ACTIVIDAD] [varchar](1) NULL,
	[ADJ159_SUPERFICIE_BRUTA_ALQUILABLE] [decimal](20, 2) NULL,
	[ADJ477_UBICACION_NAV] [varchar](40) NULL,
	[ADJ338_APROVECHAMIENTO_USO_INDUSTRIAL] [int] NULL,
	[USR025_FECHA_ENTRADA_CONTABLE] [date] NULL,
	[CONS17_FECHA_DISPOSICION] [varchar](10) NULL,
	[ADJ393_INMUEBLE_INTEGRADO_VARIAS_FINCAS] [varchar](1) NULL,
	[ADJ146_GESTOR_EXTERNO_INMUEBLE] [varchar](1) NULL,
	[ADJ481_CODIGO_GESTOR_EXTERNO] [varchar](3) NULL,
	[USR058_VALOR_ADQUISICION_CONSOLIDADO] [decimal](17, 2) NULL,
	[USR014_VALOR_ADQUISICION_ESCRITURAS] [decimal](17, 2) NULL,
	[USR076_COMPENSACION_PROTOCOLO_KB] [numeric](19, 2) NULL,
	[USR017_IMPORTE_MENOR_COSTE_INICIAL] [decimal](19, 2) NULL,
	[DESC_SOCIEDAD_AUX_CONSOLIDADO] [varchar](25) NULL,
	[DESC_PROVINCIA_AUX_OTROS] [varchar](20) NULL,
	[USR041_NEGOCIO_JURIDICO] [varchar](2) NULL,
	[ANEJO] [varchar](40) NULL,
	[OBRA_NUEVA] [varchar](3) NULL,
	[FECHA_DISPOSICION_COMERCIAL] [date] NULL,
	[FECHA_INSCRIPCION_REGISTRO] [date] NULL,
	[BDE014_SUELO_TECNICO] [varchar](40) NULL,
	[ADJ227_SUPERFICIE_CULTIVOS_SECANO] [decimal](20, 2) NULL,
	[ADJ228_SUPERFICIE_CULTIVOS_REGADIO] [decimal](20, 2) NULL,
	[ADJ229_SUPERFICIE_OTROS_AGRICOLA] [decimal](20, 2) NULL,
	[ADJ480_SUPERFICIE_USO_GANADEROS] [decimal](20, 2) NULL,
	[ADJ231_SUPERFICIE_CONSTRUIDA_USOS_AGROPECUARIOS] [decimal](20, 2) NULL,
	[ADJ233_AGUA_REGADIO_LEGALIZADA] [varchar](40) NULL,
	[ADJ234_ENERGIA_ELECTRICA] [varchar](40) NULL,
	[ADJ115_ACCESO_INFRAESTRUCTURAS_VIALES] [varchar](40) NULL,
	[BDE021_USO_ACTUAL_SUELO] [varchar](40) NULL,
	[ADJ468_ZONA_VERDE_DEPORTIVA] [decimal](20, 2) NULL,
	[ADJ469_APROVECHAMIENTO_DOTACIONAL] [decimal](20, 2) NULL,
	[USR050_FINALIDAD_OPERACION] [varchar](40) NULL,
	[USR091_ORIGEN_INMUEBLE_ANTES_ADJUDICACION] [varchar](40) NULL,
	[CEDULA_HABITABILIDAD] [varchar](40) NULL,
	[ADJ094_PRECIO_BRUTO_UNITARIO] [numerico](13,2) NULL,
	[VALOR_CONTABLE_BRUTO] [decimal](15, 2) NULL,
	[VALOR_CONT_NETO_CIA] [decimal](15, 2) NULL,
	[IMP_FONDO_CIA] [decimal](15, 2) NULL,
	[AMORTIZACIONES] [decimal](15, 2) NULL,
	[ADHOC_USR061] [varchar](50) NULL,
	[ADHOC_USR001] [varchar](50) NULL,
	[IND_APORTACION] [varchar](1) NULL,
	[USR055_CLASIFICACION_CONTABLE_MODELO] [varchar](2) NULL,
	[ADJ444_FECHA_ESTIMACION_PRECIO_VENTA] [varchar](8) NULL,
	[ADJ445_VALIDACION_EXTERNA_PRECIO_VENTA] [varchar](1) NULL,
	[ADJ160_PORCENTAJE_OCUPACION_SBA] [float] NULL,
	[ADJ325_INMUEBLE_ALQUILADO] [varchar](1) NULL,
	[ADJ164_ALQUILADOS_RESIDENCIAL] [int] NULL,
	[ADJ165_ALQUILADOS_OFICINAS] [int] NULL,
	[ADJ166_ALQUILADOS_LOCALES] [int] NULL,
	[ADJ167_ALQUILADOS_INDUSTRIAL] [int] NULL,
	[ADJ168_ALQUILADOS_HOTEL] [int] NULL,
	[ADJ170_ALQUILADOS_PARKING] [int] NULL,
	[ADJ169_ALQUILADOS_TRASTERO] [int] NULL,
	[ADJ171_ALQUILADOS_OTROS] [int] NULL,
	[CONS9_NUMERO_FINCAS_REGISTRALES] [int] NULL,
	[ADJ067_SISTEMA_GESTION] [varchar](1) NULL,
	[ADJ068_FASE_GESTION] [varchar](1) NULL,
	[ADJ354_PARALIZACION_URBANIZACION] [varchar](2) NULL,
	[ADJ069_PORCENTAJE_URBANIZACION_EJECUTADO] [decimal](5, 2) NULL,
	[ADJ355_PORCENTAJE_AMBITO_VALORADO] [decimal](5, 2) NULL,
	[BDE019_PROXIMIDAD_RESPECTO_NUCLEO_URBANO] [varchar](1) NULL,
	[ADJ460_PROYECTO_OBRA] [varchar](1) NULL,
	[ADJ102_METODO_VALORACION] [varchar](2) NULL,
	[ADJ103_CONDICIONANTES] [varchar](2) NULL,
	[ADJ104_ADVERTENCIAS] [varchar](2) NULL,
	[ADJ407_VISITA] [varchar](2) NULL,
	[ADJ408_TIPO_DATOS_INMUEBLES_COMPARABLES] [varchar](20) NULL,
	[ADJ410_TASA_ANUAL_MEDIA_VAR_PRECIO] [numeric](7, 2) NULL,
	[ADJ409_TIPO_ACTUALIZACION] [numeric](8, 2) NULL,
	[ADJ411_PLAZO_MAX_FIN_CONSTRUCCION] [numeric](4, 0) NULL,
	[ADJ412_PLAZO_MAX_FIN_COMERCIALIZACION] [numeric](4, 0) NULL,
	[ADJ413_MARGEN_BENEFICIO_PROMOTOR] [numeric](8, 2) NULL,
	[ADJ099_VALOR_HIPOTESIS_EDIF_TERMINADO] [decimal](17, 2) NULL,
	[ADJ100_VALOR_TERRENO] [decimal](15, 2) NULL,
	[ADJ419_VALOR_TERRENO_AJUSTADO] [decimal](15, 2) NULL,
	[ADJ414_VALOR_EFECTOS_SEGURO] [decimal](17, 2) NULL,
	[BDE026_VALOR_HIPOTECARIO] [decimal](15, 2) NULL,
	[ADJ147_SEGURO] [varchar](1) NULL,
	[ADJ075_COSTE_ADQUISICION_SUELO] [decimal](15, 2) NULL,
	[ADJ074_FECHA_ESTIMADA_TERMINAR_OBRA] [date] NULL,
	[ADJ077_COSTE_ESTIMADO_TERMINAR_OBRA] [decimal](12, 2) NULL,
	[BDE042_TASA_ANUALIZADA_HOMOGENEA] [varchar](10) NULL,
	[ADJ461_SOCIEDAD_TASACION_ESTIMO_GRADO_AVANCE] [varchar](40) NULL,
	[ADJ073_FECHA_ULTIMO_GRADO_AVANCE_ESTIMADO] [date] NULL,
	[ADJ443_PRECIO_NETO_VENTA] [decimal](17, 2) NULL,
	[NUMERO_URS_STOCK_POR_PROMO_COMERCIAL] [int] NULL,
	[NUMERO_URS_VENTA_POR_PROMO_COMERCIAL] [int] NULL,
	[NUMERO_URS_BAJA_POR_PROMO_COMERCIAL] [int] NULL,
	[TOTAL_URS_POR_PROMO_COMERCIAL] [int] NULL,
	[NUMERO_URS_VENTA_POR_PROMO_COMERCIAL_VTA_OPER] [int] NULL,
	[USR087_SUBCATEGORIA_PROVINCIA] [varchar](2) NULL,
	[USR097_PRECIO_BRUTO_VENTA] [decimal](17, 2) NULL,
	[USR039_CLASIFICACION_CIRCULAR_4_2016] [varchar](2) NULL,
	[ADJ353_DESARROLLO_PLANEAMIENTO] [varchar](1) NULL,
	[BDE022_APROVECHAMIENTO_ESPERADO] [varchar](1) NULL,
	[USR061_GRUPO_PC_8E] [varchar](50) NULL,
	[USR001_CLASIFICACION] [varchar](50) NULL,
	[ADJ450_ESTADO_CONSTRUCCION] [varchar](1) NULL,
	[ADJ318_TIPO_ACTIVO] [varchar](2) NULL,
	[ADJ122_TIPO_SUELO] [varchar](1) NULL,
	[ADJ462_CERTIFICACION_OBRA_FIRMADA] [varchar](1) NULL,
	[ADJ332_PORCENTAJE_VENTAS_FORMALIZADAS] [numeric](6, 2) NULL,
	[USR011_TIPO_ENTREGA] [varchar](1) NULL,
	[USR012_DERECHO_PERMANENCIA] [varchar](1) NULL,
	[USR023_NOTARIO] [varchar](5) NULL,
	[USR013_TASACION_INICIAL] [numeric](17, 2) NULL,
	[USR045_FECHA_TASACION_MOMENTO_ADJUDICACION] [date] NULL,
	[ADJ323_CORRECCIONES_VALOR_POR_DETERIORO] [decimal](14, 2) NULL,
	[USR026_FECHA_ULTIMA_BAJA_ULTIMA_VENTA] [date] NULL,
	[USR029_NOMBRE_DEUDOR] [varchar](35) NULL,
	[USR028_NIF_DEUDOR] [varchar](16) NULL,
	[USR049_SECTOR_INSTITUCIONAL_CNAE] [varchar](4) NULL,
	[ADJ007_VALOR_CONTABLE_BRUTO] [decimal](15, 2) NULL,
	[USR044_VALOR_CONTABLE_NETO] [decimal](15, 2) NULL,
	[USR043_AMORTIZACION] [decimal](15, 2) NULL,
	[USR060_DETERIORO_TOTAL_CONSOLIDADO] [decimal](15, 2) NULL,
	[USR067_VALOR_CONTABLE_BRUTO] [decimal](15, 2) NULL,
	[TIPO_POSESION] [varchar](60) NULL,
	[LLAVES_API] [varchar](3) NULL,
	[EXPEDIENTE_ADJUDICACION] [int] NULL,
	[DPTO_ASSET_BOARDING_SERVICING] [varchar](60) NULL,
	[FECHA_SITUACION_ASSET_BOARDING] [date] NULL,
	[DPTO_JURIDICO_NH_SVC] [varchar](60) NULL,
	[FECHA_SITUACION_DPTO_JURIDICO] [date] NULL,
	[DPTO_TECNICO] [varchar](60) NULL,
	[FECHA_SITUACION_DPTO_TECNICO] [date] NULL,
	[DPTO_COMERCIAL] [varchar](60) NULL,
	[FECHA_SITUACION_DPTO_COMERCIAL] [date] NULL,
	[USR057_CLASIFICACION_EXISTENCIAS] [varchar](1) NULL,
	[ADJ391_TIPO_VIA] [nvarchar](50) NULL,
	[USR056_FECHA_ADQUISICION_ADJUDICACION] [varchar](50) NULL,
	[USR088_PROMOCION] [varchar](50) NULL,
	[USR037_IDENTIFICACION_MIKE] [varchar](50) NULL,
	[ADJ435_INMUEBLE_COMPROMISO_VENTA] [varchar](1) NULL,
	[USR081_COMPRADOR] [varchar](35) NULL,
	[USR092_COMPRADOR_NIF] [varchar](16) NULL,
	[CONS20_COMPRADOR_SOCIEDAD_GRUPO] [varchar](2) NULL,
	[USR036_INMUEBLE_PADRE] [int] NULL,
	[CONS10_DOTACION_RECUPERACION] [numeric](13, 2) NULL,
	[ADJ149_COSTES_MANTENIMIENTO_SEGURO] [float] NULL,
	[ADJ150_COSTES_MANTENIMIENTO_COMUNIDAD] [float] NULL,
	[ADJ247_COSTES_MANTENIMIENTO_IMPUESTOS] [float] NULL,
	[BDE027_COSTES_MANTENIMIENTO_GESTOR] [float] NULL,
	[ADJ327_COSTES_MANTENIMIENTO_OTROS] [float] NULL,
	[USR089_INGRESOS_HASTA_VENTA] [numeric](13, 2) NULL,
	[USR077_ITP] [float] NULL,
	[USR078_AJD] [float] NULL,
	[USR079_SANEAMIENTO_ADJUDICACION_COMUNIDADES] [float] NULL,
	[USR080_SANEAMIENTO_ADJUDICACION_IBI] [float] NULL,
	[USR099_PLUSVALIA_POR_ADJUDICACION] [float] NULL,
	[USR071_COSTE_BRUTO_CONSOLIDADO] [numeric](13, 2) NULL,
	[ADJ098_VALOR_TASACION] [numeric](15, 2) NULL,
	[ADJ097_FECHA_ULTIMA_TASACION] [date] NULL,
	[ADJ096_NUMERO_TASACION] [varchar](30) NULL,
	[ADJ095_SOCIEDAD_TASACION] [nvarchar](255) NULL,
	[ADJ415_FECHA_ULTIMA_TASACION_MOD_AUTOMATICO] [date] NULL,
	[ADJ416_SOCIEDAD_TASADORA_MOD_AUTOMATICO] [varchar](40) NULL,
	[ADJ417_NUMERO_TASACION_MOD_AUTOMATICO] [varchar](20) NULL,
	[ADJ418_VALOR_TASACION_MOD_AUTOMATICO] [decimal](15, 2) NULL,
	[ADJ101_ORDEN_ECO_805_2003] [varchar](2) NULL,
	[CONS8_VALOR_MERCADO_CORREGIDO] [numeric](15, 2) NULL,
	[CONS7_VALOR_MERCADO_AJUSTADO] [numeric](17, 2) NULL,
	[CONS4_VALOR_MERCADO] [numeric](17, 2) NULL,
	[CONS1_AJUSTE_TASACION_VALOR_MERCADO] [numeric](17, 2) NULL,
	[CONS2_MOTIVO_AJUSTE_TASACION] [varchar](15) NULL,
	[ADJ316_FORMA_JURIDICA] [varchar](1) NULL,
	[ADJ331_ANYO_COMERCIALIZACION] [varchar](30) NULL,
	[CONS5_AJUSTE_TASACION_VALOR_FINAL] [numeric](17, 2) NULL,
	[CONS6_CODIGO_MOTIVO_AJUSTE_VALOR_FINAL] [varchar](15) NULL,
	[USR021_ENTIDAD_PROPIETARIA] [varchar](50) NULL,
	[USR059_INCREMENTO_VALOR_CONSOLIDADO] [decimal](20, 2) NULL,
	[ADJ308_FECHA_ADJUDICACION] [date] NULL,
	[USR010_VIVIENDA_OCUPADA_TOMA_POSESION] [varchar](1) NULL,
	[USR009_FUERZAS_ORDEN] [varchar](1) NULL,
	[USR002_ACTIVO_ADJUDICADO] [varchar](2) NULL,
	[USR015_CARTERA_CONTABLE_TENEEDORA] [varchar](3) NULL,
	[CONS3_RECORTE_MODELO_KB] [decimal](5, 2) NULL,
	[ADJ324_INMUEBLE_OCUPADO] [varchar](1) NULL,
	[CONS18_RESULTADO_VENTA_FILIAL] [decimal](18, 2) NULL,
	[USR062_DETERIORO_CIERRE_EJERCICIO_ANTERIOR] [decimal](15, 2) NULL,
	[USR063_CORRECCION_CONSOLIDADA_CIERRE_EJERCICIO_ANTERIOR] [decimal](15, 2) NULL,
	[USR086_DIREFENCIA_VNC_CONSOLIDADO] [decimal](15, 2) NULL,
	[USR075_OTROS_AJUSTES] [decimal](15, 2) NULL,
	[USR003_NUM_SOCIEDAD] [int] NULL,
	[CCAA] [varchar](30) NULL,
	[DELEGACION] [varchar](255) NULL,
	[USR065_OTROS_AJUSTES_COSTE] [decimal](15, 2) NULL,
	[USR095_PERDIDA_ADICIONAL_ADJUDICACION] [decimal](15, 2) NULL,
	[USR096_REVERSION_DETERIORO_ADJUDICACION] [decimal](15, 2) NULL,
	[ADJ182_TIPO_VIVIENDA] [varchar](2) NULL,
	[USR064_FONDO_MINIMO_EXIGIDO] [numeric](15, 2) NULL,
	[BDE002_FECHA_DATOS] [varchar](10) NULL,
	[ADJ309_SOCIEDAD_TENEDORA] [nvarchar](255) NULL,
	[USR032_LITERAL_ESTADO] [varchar](2) NULL,
	[ADJ105_LICENCIA] [varchar](1) NULL,
	[FECHA_CIERRE] [varchar](10) NULL,
	[FECHA_CARGA] [date] NULL,
	[USR098_CODIGO_BIEN] [varchar](20) NULL,
	[USR066_COSTE_BRUTO_CONSOLIDADO] [numeric](17,2),
	[ADJ463_GASTOS_DE_DESARROLLO] [decimal](17, 2) NULL,
	[CONS11_CORRECCION_CONSOLIDADA_PREVIA] [numeric](17,2) NULL,
	[CONS12_DOTACION_RECUPERACION_INICIAL] [numeric](17,2) NULL,
	[USR006_CLASIFICACION_ACTIVO] [varchar](2) NULL,
	[USR007_CLASIFICACION_T18] [varchar](2) NULL,
	[ANTIGUEDAD] [numeric](5,2) NULL,
	[DOTACION_RECUPERACION_FINAL] [numeric](17, 2) NULL,
	[IND_BORRADO_INF_ADJ] [varchar](1) NULL,
	[FECHA_VALOR_MERCADO] [date] NULL,
	[FECHA_VALOR_MERCADO_AJUSTADO] [date] NULL,
	[FECHA_CADUCIDAD] [date] NULL,
	[WEB] [varchar](1) NULL,
	[RENTA] [decimal](15, 2) NULL,
	[CUENTA_BALANCE] [varchar](10) NULL,
	[FECHAS_VIGENCIA] [varchar] (30) NULL,
	[ADJ060_INMUEBLE_PARA_VENTA] [varchar] (2) NULL,
	[USR094_IMPORTE_COBRO_APLAZADO] [numeric](13,2) NULL,
	[CONS13_DOTACION_RECUPERACION_FINAL_ANTIGUEDAD] [numeric](17, 2) NULL,
	[CONS16_DOT_REC_FINAL_CONSIDERANDO_ANTIGUEDAD] [numeric](13, 2) NULL,	
	[CONS14_CORRECCION_CONSOLIDADO] [numeric](17, 2) NULL,
	[CONS15_CORRECCION_CONSOLIDADO] [numeric](13, 2) NULL,	
	[CONS19_RESULTADO_VENTA_CONSOLIDADO] [numeric](17, 2) NULL,
	[USR033_IMPORTE_OPERACION] [numeric](13, 2) NULL,
	[USR034_CODIGO_OPERACION] [varchar](25) NULL,
	[USR035_ENTIDAD_OPERACION] [numeric](12, 2) NULL,
	[COMMENTS] [varchar](250) NULL,
    [USR046_BALANCE_RESERVADO] [varchar](2) NULL,
    [USR047_BALANCE_PUBLICO] [varchar](2) NULL
) 
